prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=${prefix}
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include/qt5

host_bins=${prefix}/bin/qt5
qt_config=minimal-config small-config medium-config large-config full-config evdev xlib xrender linuxfb c++11 shared qpa reduce_exports reduce_relocations clock-gettime clock-monotonic posix_fallocate mremap getaddrinfo ipv6ifname getifaddrs inotify eventfd threadsafe-cloexec poll_poll no-jpeg no-png no-gif doubleconversion system-freetype harfbuzz no-gui no-widgets system-zlib dbus dbus-linked xinput2 alsa concurrent audio-backend no-qml-debug release

Name: Qt5 Core
Description: Qt Core module
Version: 5.7.1
Libs: -L${libdir} -lQt5Core 
Libs.private: -lpthread -lz -lpcre16 -lm -ldl -lrt  
Cflags: -I${includedir}/QtCore -I${includedir}

